@charset "utf-8";
/* CSS Document */
.title   {background-color:#000; height:4195px; width:130px; padding-left:30px; padding-top:6px; border-bottom:groove; top:0px; left:0px;
          	position: absolute;
}
.title2   {background-color:#000; height:4337px; width:130px; padding-left:30px; padding-top:6px; border-bottom:groove; top:0px; left:0px;
          	position: absolute;
}
  
.title3   {background-color:#000; height:5211px; width:130px; padding-left:30px; padding-top:6px; border-bottom:groove; top:0px; left:0px;
          	position: absolute;
} 

.title4   {background-color:#000; height:2471px; width:130px; padding-left:30px; padding-top:6px; border-bottom:groove; top:0px; left:0px;
          	position: absolute;
} 
         	   
body { 
             background-image: url(images/background.JPG);
		     background-repeat: repeat;
		     width: 2100px;
		     height: auto;
		     margin: 0 auto;
		}

.bookinfo {  background-color:#FF0; margin: 30px; padding: 5px; width: 1000px; height:auto; float:left }

img.books { float:left;
			margin: 5px  }
	
.h4 {color:#000000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:30px; margin-top: 0px}	

.h3 {color:#000000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px }	

.h5 {color:#000000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px }

li.list {color:#000000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; list-style:square; margin-left:15px }

.me {padding: 10px; margin-left: 210px }
	

		   
.copyright    {color: #FFFF00; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:24px }
          
.backtop    {color: #FFFF00; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px }


       
		   
		   	